.nav-pills .nav-link.active, 
.nav-pills .nav-link.active:focus, 
.nav-pills .nav-link.active:hover, 
.nav-pills .nav-item.open .nav-link, 
.nav-pills .nav-item.open .nav-link:focus, 
.nav-pills .nav-item.open .nav-link:hover {
	background:#ff7f94;	
}

.nav-pills .nav-link {
	color:#ff7f94;	
}

.container {
	max-width:1079px !important;	
}

body {
	background-image: url('https://cdn.diena.lv/files/Dazadi-MarketingaReklamas-atteli/positivus.jpg');
	
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}

.container.main {
	/*background:url('https://cdn.diena.lv/files/Positivus2019/POS19_FONS.jpg');*/
	background:rgba(255,255,255,0.93);
	padding:3rem;	 
}

h3 {
	text-transform:uppercase;
	border:none;
	padding-left:0;
	
}

h3:before {
	content:"#";
	color:#ffa5b4;
	margin-right:10px;
}

.nav-submenu {
    margin: 0;
    border-bottom: solid 1px #ccc;
    padding-bottom: .5rem;
    border-top: solid 1px #ccc;
    padding-top: .5rem;
}